<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage  Charity Give
 * @since  Charity Give 1.0.0
 */

/**
 * charity_give_footer_primary_content hook
 *
 * @hooked charity_give_add_subscribe_section -  10
 *
 */
do_action( 'charity_give_footer_primary_content' );

/**
 * charity_give_content_end_action hook
 *
 * @hooked charity_give_content_end -  10
 *
 */
do_action( 'charity_give_content_end_action' );

/**
 * charity_give_content_end_action hook
 *
 * @hooked charity_give_footer_start -  10
 * @hooked charity_give_Footer_Widgets->add_footer_widgets -  20
 * @hooked charity_give_footer_site_info -  40
 * @hooked charity_give_footer_end -  100
 *
 */
do_action( 'charity_give_footer' );

/**
 * charity_give_page_end_action hook
 *
 * @hooked charity_give_page_end -  10
 *
 */
do_action( 'charity_give_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
